AutoCad - Migrar LISP R-14 a 2010

   
Vista:

Migrar LISP R-14 a 2010

Publicado por quakero (1 intervención) el 10/04/2010 15:53:57
Necesito una ayudita:

Actualmente trabajo con CAD-2002, y me quiero pasar al 2010, pero tendo un serio problema, LISP, tengo las ordenes del CAD, hechas para el teclado, pero cuando intento poner o cargar mi acad.lsp (r14) en el 2010, no hay manera no reconoce NADA....
Ya que llevo trabajando con estos comando siempre.

Necesitaria que me dieseis un golpe de mano a solucionarlo, y paso a paso como debo, hacerlo... Y estaria agradecido si alguien me podria convertir mi archivo ACAD.lsp a 2010.
Os dejo mi mail, por si un alma candida me ayuda, y me dice como y donde lo debo poner en los directorios del cad 2010.

GRACIAS

jmmgdel@hotmail.com

Este es el contenido de mi acad.lsp.


; programa en autolisp
;
(defun c:9()
(command "shell")
)(defun c:p()
(command "pline")
)(defun c:t()
(command "trim""c")
)(defun c:e()
(command "erase""c")
)(defun c:l()
(command "line")
)(defun c:x()
(command "extend")
)(defun c:rt()
(command "rotate")
)(defun c:tt()
(command "ddatte")
)(defun c:i()
(command "insert")
)(defun c:dt()
(command "dtext")
)(defun c:c()
(command "circle")
)(defun c:m()
(command "mirror")
)(defun c:o()
(command "offset")
)(defun c:v()
(command "move""c")
)(defun c:y()
(command "copy")
)(defun c:dd()
(command "ddedit")
)(defun c:r()
(command "redraw")
)(defun c:rg()
(command "regen")
)(defun c:7()
(command "zoom""e")
)(defun c:§()
(command "zoom""0.85x")
)(defun c:z()
(command "zoom""p")
)(defun c:1()
(command "zoom""1.25x")
)(defun c:g()
(command "purge")
)(defun c:d()
(command "zoom""d")
)(defun c:n()
(command "dist")
)(defun c:,()
(command "list")
)(defun c:j()
(command "change""c")
)(defun c:q()
(command "explode")
)(defun c:w()
(command "zoom""w")
)(defun c:s()
(command "stretch""c")
)(defun c:k()
(command "'pan")
)(defun c:b()
(command "break")
)(defun c:pd()
(command "pedit")
)(defun c:sc()
(command "scale")
)(defun c:sd()
(command "solid")
)(defun c:wb()
(command "wblock")
)(defun c:bl()
(command "block")
)(defun c:h()
(command "ddlmodes")
)(defun c:f()
(command "fillet")
)(defun c:mv()
(command "move""w")
)(defun c:ew()
(command "erase""w")
)(defun c:a()
(command "array")
)(defun c:lt()
(command "ltscale")
)(defun c:op()
(command "oops")
)(defun c:0()
(command "layer""s""0""")
)(defun c:2()
(command "layer""s""2""")
)(defun c:21()
(command "layer""s""21""")
)(defun c:22()
(command "layer""s""22""")
)(defun c:3()
(command "layer""s""3""")
)(defun c:31()
(command "layer""s""31""")
)(defun c:32()
(command "layer""s""32""")
)(defun c:5()
(command "layer""s""5""")
)(defun c:51()
(command "layer""s""51""")
)(defun c:52()
(command "layer""s""52""")
)(defun c:8()
(command "layer""s""8""")
)(defun c:81()
(command "layer""s""81""")
)(defun c:82()
(command "layer""s""82""")
)(defun c:da()
(command "dim""aligned")
)(defun c:dv()
(command "dim""vertical")
)(defun c:dh()
(command "dim""horizontal")
)(defun c:dr()
(command "dim""radius")
)(defun c:dg()
(command "dim""angular")
)(defun c:mc()
(command "dlgcolor")
)(defun c:po()
(command "point")
)(defun c:ch()
(command "chamfer")
)(defun c:ar()
(command "area")
)(defun c:co()
(command "layer""s""cotas""")
)
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Migrar LISP R-14 a 2010

Publicado por Gerardo (32 intervenciones) el 10/04/2010 18:26:32
Hola amigo.

Oye eso si que esta extraño. Es como un archivo pgp definido en rutina, y es una forma de trabajar que te puede limitar mucho.

Yo podria ayudarte con gusto, y debo hacerte varias preguntas, por lo que lo mejor me parece es que me agregues al messenger y hablamos. gerardogqa@hotmail.com
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar